Bug#884163: fixed in spamassassin 3.4.2-1

2018-10-01 Thread Vincent Lefevre
On 2018-10-01 07:49:59 -0700, Noah Meyerhans wrote: > On Mon, Oct 01, 2018 at 10:08:59AM +0200, Vincent Lefevre wrote: > > >* Preserve locally set ENABLED=1 setting from /etc/default/spamassassin > > > when installing on systemd-based systems. (Closes: 884163, 858457) > > > > Since

Bug#910025: matrix-synapse: depends on python-pysaml2 (>= 4.0.0) but 3.0.0-5 is available in Stretch (bpo)

2018-10-01 Thread Piotr Ożarowski
Package: matrix-synapse Version: 0.33.4-1~bpo9+1 Severity: normal Dear Maintainer, I tried to install matrix-synapse on stretch (with stretch-backports) but python-pysaml2 (>= 4.0.0) is not available. (matrix-synapse : Depends: python-pysaml2 (>= 4.0.0) but 3.0.0-5 is to be installed)

Bug#909250: HPLIP - scanner HP_LaserJet_M1120n_MFP

2018-10-01 Thread Tancredi-Paul Grozav
Hi, Brian, Thank you for paying attention to this issue. Since I'm running HP Linux Imaging and Printing System (*ver. 3.16.11*) I downloaded https://www.openprinting.org/download/printdriver/auxfiles/HP/plugins/hplip-3.16.11-plugin.run and then ran: sh hplip-3.16.11-plugin.run --tar xf

Bug#910010: linux-image-4.18.0-1-amd64: The module pata_legacy.ko is missing.

2018-10-01 Thread Benedikt Spranger
On Mon, 01 Oct 2018 14:07:35 +0100 Ben Hutchings wrote: > We have *never* enabled this driver on amd64 because only very old > (32- bit) PCs should require it. Did you use a custom kernel, or an > i386 installation? I did not use a custom kernel on this device. Installed it with an unmodified

Bug#884163: fixed in spamassassin 3.4.2-1

2018-10-01 Thread Noah Meyerhans
On Mon, Oct 01, 2018 at 10:08:59AM +0200, Vincent Lefevre wrote: > >* Preserve locally set ENABLED=1 setting from /etc/default/spamassassin > > when installing on systemd-based systems. (Closes: 884163, 858457) > > Since ENABLED has normally been ignored on systemd-based systems, > it is

Bug#905883: RFP: purple-lurch -- XEP-0384: OMEMO Encryption for libpurple

2018-10-01 Thread Guido Günther
Hi, On Sat, Aug 11, 2018 at 02:20:30PM +0800, Paul Wise wrote: > Package: wnpp > Severity: wishlist > > * Package name: purple-lurch > Version : 0.6.7 > Upstream Author : Richard Bayerle > * URL : https://github.com/gkdr/lurch/ > * License : GPL >

Bug#908782: weechat: please backport v2.1 to stretch for headless mode

2018-10-01 Thread Phil Morrell
Great, thanks very much. signature.asc Description: PGP signature

Bug#910024: thunderbird: Thunderbird useless after unkonwn automatic upgrades

2018-10-01 Thread Miguel Hermanns
Package: thunderbird Version: 1:60.0-3~deb9u1 Severity: important Dear Maintainer, When I started Thunderbird this morning, after the weekend, several issues have appeared: - Icons for forwarding/responding/etc are no longer there. - Choosing from the right mouse botton menu to answer an email

Bug#910023: Installing GNU/hurd from DVD or CD fails installing grub into MBR.

2018-10-01 Thread Thomas Schweikle
Package: GNU/hurd Version: as found at http://cdimage.debian.org/cdimage/ports/current-hurd-i386/ Installing GNU/hurd from DVD or CD fails installing grub into MBR. -- Thomas

Bug#906609: gnucash: FTBFS on mips/sid: Segmentation fault

2018-10-01 Thread Chris Lamb
Hi, > gnucash: FTBFS on mips/sid: Segmentation fault Gentle ping on this? gnucash is not currently in testing (!). Regards, -- ,''`. : :' : Chris Lamb `. `'` la...@debian.org / chris-lamb.co.uk `-

Bug#909377: xemacs

2018-10-01 Thread Barak A. Pearlmutter
It appears that xemacs support has bit-rotted away, while plain emacs25 installs fine. So I'm inclined to just mark this as conflicting with xemacs25 and mark this as a wishlist bug, in case anyone wants to figure out and fix the problem. Objections? --Barak.

Bug#910022: nis: client ceased to work since -no-dbus option given in /etc/default/nis has been removed.

2018-10-01 Thread alex bodnaru
Package: nis Version: 3.17.1-3 Severity: normal Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** probably the upgrade to debian version -3 brought removal of the -no-dbus option to ypbind, however the option was given in the automatically

Bug#910021: describe-variable doesn't metion what lisp file created the variable

2018-10-01 Thread 積丹尼 Dan Jacobson
Package: emacs Version: 1:25.2+1-11 In https://debbugs.gnu.org/32893 it was determined that Debian's emacs has the defect: describe-variable doesn't metion what lisp file created the variable

Bug#749991: Wrong kernel in debian-installer package

2018-10-01 Thread Wolfgang Schweer
On Thu, Apr 06, 2017 at 09:46:55AM +0200, Cyril Brulebois wrote: > Alexander Sosedkin (2017-04-06): > > That's one way to think about it. Got it, keeping old modules is hard. > > But I wasn't asking about keeping old modules, I see no point in this. > > I was asking about generating and

Bug#909905: gradle FTBFS when building with openjdk-11 (needs update to 4.7.0 or upstream patch)

2018-10-01 Thread Emmanuel Bourg
Le 01/10/2018 à 11:48, Emmanuel Bourg a écrit : > Thanks a lot for investigating this issue Tiago. I'll apply the patch. The fix for the Java version parsing issue can be reduced to: --- a/subprojects/base-services/src/main/java/org/gradle/api/JavaVersion.java +++

Bug#833268: closed by Holger Wansing (task-lxde-desktop: LXDE desktop does not include a web browser)

2018-10-01 Thread Jonathan Dowland
reopen 833268 found 833268 3.39 thanks Hi Holger, On Sun, Sep 30, 2018 at 07:03:09PM +, Debian Bug Tracking System wrote: Jonathan Dowland wrote: The resulting desktop does not have a graphical web browser installed. www-browser is being provided by w3m. Clicking on the web browser in

Bug#909375: Bug #909375: Re: nautilus: Trace/breakpoint trap

2018-10-01 Thread Michael Biebl
Am 01.10.2018 um 14:56 schrieb Jeremy Bicha: > On Sun, Sep 30, 2018 at 2:45 PM Michael Biebl wrote: >> Raising this issue of handling a missing ontologies file more gracefully >> with the tracker upstream developers seems like a reasonable idea and I >> would prefer this solution. > > Tim & I

Bug#909818: firefox: Web Content is eating nearly 100% CPU, several of them

2018-10-01 Thread Simon Budig
Package: firefox Version: 62.0.2-1 Followup-For: Bug #909818 Dear Maintainer, I can confirm the CPU-eating problem with firefox. It might be related to the desktop environment. In my case I use XFCE and the CPU eating problem goes away if I kill xfsettingsd. stracing the "Web Conntent"-Process

Bug#907806: How to disable tests for Python2 only?

2018-10-01 Thread Yaroslav Halchenko
On Mon, 01 Oct 2018, Andreas Tille wrote: > Hi Yaroslav, > was this helpful for you? sorry -- didn't look into scikit-learn yet. BTW - 0.20 release was posted, so we should update and try again. Will you have time or should I ? -- Yaroslav O. Halchenko Center for Open Neuroscience

Bug#909949: RFS: android-platform-system-extras/8.1.0+r23-1 (experimental)

2018-10-01 Thread Roger Shimizu
On Sun, Sep 30, 2018 at 10:45 PM 殷啟聰 | Kai-Chung Yan wrote: > > Package: sponsorship-requests > Severity: normal > > Dear mentors, > > I am looking for a sponsor for my package "android-platform-system-extras" Thanks for your work! Could you push your commits to salsa? It will make the review

Bug#909957: Regression in ghostscript when using pstoedit (/undefined in --setpagedevice--)

2018-10-01 Thread Salvatore Bonaccorso
Hi, Further datapoint: This regressed already in the 9.20~dfsg-3.2+deb9u4 vesion, so its not going to be the same issue as #909929. Unstable's version (9.25~dfsg-2) looks good as well. Regards, Salvatore

Bug#910010: linux-image-4.18.0-1-amd64: The module pata_legacy.ko is missing.

2018-10-01 Thread Ben Hutchings
On Mon, 2018-10-01 at 10:45 +0200, Benedikt Spranger wrote: > Package: src:linux > Version: 4.18.8-1 > Severity: important > Tags: d-i > > Dear Maintainer, > > running Debian on a Intel SS4200 NAS causes trouble for quite some time. > The system boots from a attached IDE flash drive, while the

Bug#863981: check_ping uses IPv6 with -4

2018-10-01 Thread Ondřej Caletka
Dear Jan, I just came across this issue recently: On Tue, 11 Jul 2017 12:29:32 +0200 Jan Wagner wrote: > <- snip -> > Depends: inetutils-ping (>= 2:1.9-1~) [kfreebsd-any hurd-any], > iputils-ping [linux-any], > <- snap -> > > inetutils-ping and older iputils-ping (when backporting)

Bug#909375: Bug #909375: Re: nautilus: Trace/breakpoint trap

2018-10-01 Thread Jeremy Bicha
On Sun, Sep 30, 2018 at 2:45 PM Michael Biebl wrote: > Raising this issue of handling a missing ontologies file more gracefully > with the tracker upstream developers seems like a reasonable idea and I > would prefer this solution. Tim & I were just going to create a tracker-common package and

Bug#910009: exim4-config: upgrade fails when trying to execute conffile difference visualizer

2018-10-01 Thread Vincent Lefevre
Control: reassign -1 dpkg 1.19.1 Control: retitle -1 dpkg execs $PAGER with execvp instead of sh -c, yielding upgrade failure As a summary, when a pager needs to be invoked (e.g. for the conffile difference visualizer), one gets an upgrade failure if $PAGER contains the program name + options,

Bug#910020: psmisc: fuser does not report correctly on btrfs filesystems

2018-10-01 Thread Michael Firth
Package: psmisc Version: 22.21-2.1+b2 Severity: normal Dear Maintainer, It appears the version of the psmisc package in Debian 9 suffers from the issue described here: https://www.spinics.net/lists/linux-btrfs/msg45058.html When trying to umount a btrfs filesystem it was reporting as busy.

Bug#910019: RFS: libmongo-client/0.1.8-4

2018-10-01 Thread Jörg Frings-Fürst
-BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for my package "libmongo-client" Package name: libmongo-client Version : 0.1.8-4 Upstream Author : Gergely Nagy URL

Bug#910018: RFS: hoteldruid/2.2.4-1

2018-10-01 Thread Marco M. F. De Santis
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for my package "hoteldruid" * Package name: hoteldruid Version : 2.2.4-1 Upstream Author : Marco M. F. De Santis * URL : http://www.hoteldruid.com * License : AGPLv3

Bug#908984: breezy: autopkgtests fail on 32 bit architectures

2018-10-01 Thread Jeremy Bicha
I think the Forwarded bug ( https://launchpad.net/bugs/1791288 ) is a different issue. I synced breezy 3.0.0~bzr7119-1 and still get the autopkgtest failures. Thanks, Jeremy Bicha

Bug#910017: Apparmor profile whitelist /etc/torrc.d/ and /usr/local/etc/torrc.d/

2018-10-01 Thread Peter Palfrader
On Mon, 01 Oct 2018, Patrick Schleizer wrote: > > Is tor using these directories by default? > > Not yet. > > > > > If so, that should be fixed. If not, then these aren't the right > > directories for .d things anyhow. > > Which ones are? I'd think something under /etc/tor/, like

Bug#910017: Apparmor profile whitelist /etc/torrc.d/ and /usr/local/etc/torrc.d/

2018-10-01 Thread Patrick Schleizer
Peter Palfrader: > On Mon, 01 Oct 2018, Patrick Schleizer wrote: > >> Package: tor >> Severity: normal >> X-Debbugs-CC: whonix-de...@whonix.org >> >>> [warn] Could not open "/etc/torrc.d/40_tor_control_panel.conf": >> Permission denied >> >> Please allow in apparmor profile by default: >> >>

Bug#909640: firejail-profiles: conffiles not removed: /etc/firejail/wire.profile

2018-10-01 Thread Paul Wise
On Mon, 2018-10-01 at 13:26 +0200, Reiner Herrmann wrote: > Thanks for all your reports about obsolete conffiles. No worries. > I apologize for not catching them this time. I even looked at the git > shortlog, but still missed it (probably because one was renamed and the > other one was very

Bug#910009: exim4-config: upgrade fails when trying to execute conffile difference visualizer

2018-10-01 Thread Vincent Lefevre
On 2018-10-01 14:08:17 +0200, Vincent Lefevre wrote: > A possible bug might be that $PAGER is run as a program name, > instead of something like system(), which allows options. Hmm... I can see in /usr/share/doc/dpkg/changelog.Debian.gz that there have been pager-related changes in dpkg 1.19.1

Bug#860572: ITP: delay -- a delayed pipe

2018-10-01 Thread 蔡昆宏
Control: owner -1 Kun-Hung Tsai (蔡昆宏) Kun-Hung Tsai 蔡昆宏 於 2018年10月1日 週一 下午7:18寫道: > retitle 860572 ITP: delay -- a delayed pipe > owner 860572 > > thanks > > To Romain: > I'm willing to package this good function. > It would be my first package! > > Cheers, > Kun-Hung >

Bug#910009: exim4-config: upgrade fails when trying to execute conffile difference visualizer

2018-10-01 Thread Vincent Lefevre
On 2018-10-01 12:12:21 +0100, Adam D. Barratt wrote: > On 2018-10-01 10:19, Vincent Lefevre wrote: > > Package: exim4-config > > Version: 4.91-8 > > Severity: grave > > Justification: renders package unusable > [...] > > *** exim4.conf.template (Y/I/N/O/D/Z) [default=N] ? D > > dpkg (subprocess):

Bug#910017: Apparmor profile whitelist /etc/torrc.d/ and /usr/local/etc/torrc.d/

2018-10-01 Thread Peter Palfrader
On Mon, 01 Oct 2018, Patrick Schleizer wrote: > Package: tor > Severity: normal > X-Debbugs-CC: whonix-de...@whonix.org > > > [warn] Could not open "/etc/torrc.d/40_tor_control_panel.conf": > Permission denied > > Please allow in apparmor profile by default: > > /etc/torrc.d/ r, >

Bug#910017: Apparmor profile whitelist /etc/torrc.d/ and /usr/local/etc/torrc.d/

2018-10-01 Thread Patrick Schleizer
Package: tor Severity: normal X-Debbugs-CC: whonix-de...@whonix.org > [warn] Could not open "/etc/torrc.d/40_tor_control_panel.conf": Permission denied Please allow in apparmor profile by default: /etc/torrc.d/ r, /usr/local/etc/torrc.d/ r,

Bug#910016: python-django: CVE-2018-16984

2018-10-01 Thread Chris Lamb
Package: python-django Version: 2:2.1.1-1 X-Debbugs-CC: t...@security.debian.org Severity: grave Tags: security Hi, The following vulnerability was published for python-django. CVE-2018-16984[0]: Password hash disclosure to "view only" admin users If you fix the vulnerability please also make

Bug#909640: firejail-profiles: conffiles not removed: /etc/firejail/wire.profile

2018-10-01 Thread Reiner Herrmann
Control: tags -1 + pending Hi pabs, On Wed, Sep 26, 2018 at 02:52:55PM +0800, Paul Wise wrote: > The recent upgrade did not deal with obsolete conffiles properly. > Please use the dpkg-maintscript-helper support provided by > dh_installdeb to remove these obsolete conffiles on upgrade. > [...]

Bug#840075: Update?

2018-10-01 Thread GCS
Hi Nikolaus, On Mon, Oct 1, 2018 at 12:27 PM Nikolaus Rath wrote: > Have you heard anything about package from FTP masters? As far as I can tell, > it's been sitting in the NEW queue with activity for 2 months now... Nope, no message from them. As the NEW queue grew way too long, it's clear

Bug#860572: ITP: delay -- a delayed pipe

2018-10-01 Thread 蔡昆宏
retitle 860572 ITP: delay -- a delayed pipe owner 860572 thanks To Romain: I'm willing to package this good function. It would be my first package! Cheers, Kun-Hung

Bug#908021: gcc-8 build with -O2 causes some apps to crash

2018-10-01 Thread Anton Vorobyov
According to this comment: https://bugs.winehq.org/show_bug.cgi?id=45199#c44   Wine team is applying fixes on their side and it can be built with -O2 as needed, after issue is closed.

Bug#910014: Approximate same message twice

2018-10-01 Thread 積丹尼 Dan Jacobson
Package: adduser Version: 3.118 Severity: wishlist File: /usr/sbin/adduser Approximate same message twice: # adduser jidanni plugdev Adding user `jidanni' to group `plugdev' ... Adding user jidanni to group plugdev Done.

Bug#910009: exim4-config: upgrade fails when trying to execute conffile difference visualizer

2018-10-01 Thread Adam D. Barratt
Control: tags -1 + moreinfo unreproducible On 2018-10-01 10:19, Vincent Lefevre wrote: Package: exim4-config Version: 4.91-8 Severity: grave Justification: renders package unusable [...] *** exim4.conf.template (Y/I/N/O/D/Z) [default=N] ? D dpkg (subprocess): unable to execute conffile

Bug#910015: User is in the plugdev group

2018-10-01 Thread 積丹尼 Dan Jacobson
Package: adb Version: 1:8.1.0+r23-1~stage1.2 Severity: grave $ id uid=1000(jidanni) gid=1000(jidanni) groups=1000(jidanni),20(dialout),29(audio),46(plugdev),121(netdev),130(adb) $ adb shell error: insufficient permissions for device: user jidanni is not in the plugdev group See

Bug#909746: Request for provision of Debian v3 onions for source repositories

2018-10-01 Thread Peter Palfrader
On Thu, 27 Sep 2018, Patrick Schleizer wrote: > My copy/paste mistake. Already reassigned to mirrors. Could you reopen > please or should I repost or else? Mirrors is also not the right venue. The onion services are provided by DSA. We will provide v3 versions when onionbalance is available

Bug#910013: modemmanager: new upstream release - 1.8.2

2018-10-01 Thread 林上智
Source: modemmanager Version: 1.7.990-1 Severity: wishlist Dear Maintainer, Please update modemmanager to latest release 1.8.2, I am willing to offer my help in new version of packaging. -- SZ Lin (林上智) Debian Developer 4096R/ 178F 8338 B314 01E3 04FC 44BA A959 B38A 9561 F3F9

Bug#631477: Another issue with tags

2018-10-01 Thread Martín Ferrari
Hi, To add to this bug report, I noticed a problem with debcommit -r when tagging a native package: it does not add the 'debian/' prefix, which gbp buildpackage adds, and seems to be the preferred way. Inconsistencies aside, there is no way to customise this behaviour, so this means I should

Bug#909380: libvidstab: enable Multi-Arch: same

2018-10-01 Thread Keng-Yu Lin
Hi James: While I worked on the package, salsa was kind of messy for non-DD contributors. I just checked, it looks much better now. I think I will use salsa as the vcs repository. Can you help grant me the DM permission so that I am able to upload? `dcut dm` as described in

Bug#907806: How to disable tests for Python2 only?

2018-10-01 Thread Andreas Tille
Hi Yaroslav, was this helpful for you? Kind regards Andreas. On Wed, Sep 26, 2018 at 01:06:38PM +0200, Andreas Tille wrote: > > On Mon, Sep 24, 2018 at 11:32:03AM -0400, Yaroslav Halchenko wrote: > > > > > I confirm that there are cases where this workflow makes sense. We need > > >

Bug#885657: rarian: Don't release with Buster

2018-10-01 Thread Ivo De Decker
Hi, On Sun, Sep 30, 2018 at 09:44:39AM -0400, Jeremy Bicha wrote: > On Sun, Sep 30, 2018 at 2:54 AM Niels Thykier wrote: > > FYI: There are still ~15-16 open bugs on the bts tagged rarian (I have > > made them blockers via a separate update). If the plan is still to > > remove rarian for

Bug#909999: ghostscript (via pdf2ps) crashes on most inputs following upgrade to 9.06~dfsg-2+deb8u9

2018-10-01 Thread Markus Koschany
Am 01.10.18 um 06:13 schrieb Berkeley Roshan Churchill: > Package: ghostscript > Version: 9.06~dfsg-2+deb8u9 > Severity: grave > Justification: renders package unusable > > Dear Maintainer, > >* What led up to the situation? > > Ghostscript was upgraded to 9.06~dfsg-2+deb8u9 > >* What

Bug#840075: Update?

2018-10-01 Thread Nikolaus Rath
Hi Laszlo, Have you heard anything about package from FTP masters? As far as I can tell, it's been sitting in the NEW queue with activity for 2 months now... Thanks, -Niko -- GPG Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F »Time flies like an arrow, fruit flies

Bug#909929: Regression: Error: /nocurrentpoint in --currentpoint--

2018-10-01 Thread Markus Koschany
Control: found 909929 9.06~dfsg-2+deb8u9 This issue is also present in Jessie. signature.asc Description: OpenPGP digital signature

Bug#909905: gradle FTBFS when building with openjdk-11 (needs update to 4.7.0 or upstream patch)

2018-10-01 Thread Emmanuel Bourg
Le 29/09/2018 à 21:41, Tiago Daitx a écrit : > Please consider the attached patch which applies the upstream patch [1]. Thanks a lot for investigating this issue Tiago. I'll apply the patch. Emmanuel Bourg

Bug#909843: libfiu: frequent parallel FTBFS

2018-10-01 Thread Chris Lamb
Hi Alberto, > I think this newly written patch fixes the problem: > https://blitiri.com.ar/git/r/libfiu/c/b4c21a6b2a714c1ad9cdfe96358f843688c3a77e/ Still no way of getting a patch from the web interface, out of interest? I'm having a problem even getting this from the git repository itself: $

Bug#629623: update

2018-10-01 Thread Holger Levsen
control: reassign -1 gosa control: retitle -1 'new global config option "don't reuse user IDs that have been used once already" thanks thanks < sunweaver> about #629623: It is a permission issue in GOsa that debian-edu-config should fix during TJENER bootstrap. zwiebelbot- | (#debian-edu)

Bug#910011: python-oslo.vmware: Please remove unnecessary overrides

2018-10-01 Thread Chris Lamb
Source: python-oslo.vmware Version: 2.31.0-2 Severity: normal Tags: patch Hi, The debian/rules file appears to include a suspiciously high number of dh_override_-style overrides. It is likely that is this was intended to optimise package builds by introducing "no-op" overrides that avoid

Bug#909811: RFS: muttrc-mode-el/1.2+git20180915.aa1601a-1 [previously part of emacs-goodies-el]

2018-10-01 Thread Chris Lamb
tags 909811 + pending thanks Hi Nicholas, > I am looking for a sponsor for my package "muttrc-mode-el". Uploading muttrc-mode-el_1.2+git20180915.aa1601a-1.dsc Uploading muttrc-mode-el_1.2+git20180915.aa1601a.orig.tar.xz Uploading muttrc-mode-el_1.2+git20180915.aa1601a-1.debian.tar.xz

Bug#910012: python3-antlr3: Please remove unnecessary overrides

2018-10-01 Thread Chris Lamb
Source: python3-antlr3 Version: 3.5.2-5 Severity: normal Tags: patch Hi, Hi, The debian/rules file appears to include a suspiciously high number of dh_override_-style overrides. It is likely that is this was intended to optimise package builds by introducing "no-op" overrides that avoid

Bug#910010: linux-image-4.18.0-1-amd64: The module pata_legacy.ko is missing.

2018-10-01 Thread Benedikt Spranger
Package: src:linux Version: 4.18.8-1 Severity: important Tags: d-i Dear Maintainer, running Debian on a Intel SS4200 NAS causes trouble for quite some time. The system boots from a attached IDE flash drive, while the other hard disks are connected through SATA. Due to the missing pata_legacy

Bug#909999: ghostscript (via pdf2ps) crashes on most inputs following upgrade to 9.06~dfsg-2+deb8u9

2018-10-01 Thread Samuel Wolf
This issue is much bigger than i guess, most of our printes stop working: [...] D [01/Oct/2018:10:19:47 +0200] [Job 58179] Started filter gs (PID 32513) D [01/Oct/2018:10:19:47 +0200] [Job 58179] Started filter pstops (PID 32514) D [01/Oct/2018:10:19:47 +0200] [Job 58179] GPL Ghostscript 9.06:

Bug#910009: exim4-config: upgrade fails when trying to execute conffile difference visualizer

2018-10-01 Thread Vincent Lefevre
Package: exim4-config Version: 4.91-8 Severity: grave Justification: renders package unusable I got the following error: Setting up exim4-config (4.91-8) ... Installing new version of config file /etc/exim4/conf.d/acl/30_exim4-config_check_rcpt ... Installing new version of config file

Bug#909999: ghostscript (via pdf2ps) crashes on most inputs following upgrade to 9.06~dfsg-2+deb8u9

2018-10-01 Thread Samuel Wolf
Unfortunately same issue here with convert and 9.06~dfsg-2+deb8u9, any chance to fix this? convert -density 300 ws.pdf -depth 8 scan.jpeg [...] GPL Ghostscript 9.06: Unrecoverable error, exit code 1 convert: no images defined `scan.jpeg' @ error/convert.c/ConvertImageCommand/3210. Samuel

Bug#910008: haskell-mtl: Package libghc-mtl-dev not co-installable with ghc due to file conflicts

2018-10-01 Thread John Paul Adrian Glaubitz
Source: haskell-mtl Version: 2.2.2-2 Severity: serious Justification: renders package unusable Hello! The the libghc-mtl-dev package is currently not co-installable with the ghc package due to file conflicts: root@epyc:~> apt update && apt install libghc-mtl-dev ghc Get:1

Bug#910007: linux-image-3.16.0-6-amd64: flood console with random text cause kernel to become unresponsive

2018-10-01 Thread Guohan Lu
Package: src:linux Version: 3.16.57-2 Severity: important Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** * What led up to the situation? I have a problem to send random text to the console (/dev/ttyS1) without stopping, after a few

Bug#909936: python3-changelog: Please make building changelogs reproducible

2018-10-01 Thread Chris Lamb
forwarded 909936 https://bitbucket.org/zzzeek/changelog/pull-requests/1/please-make-the-references-reproducible/diff thanks I've forwarded this upstream here: https://bitbucket.org/zzzeek/changelog/pull-requests/1/please-make-the-references-reproducible/diff Regards, -- ,''`.

Bug#909936: python3-changelog: Please make building changelogs reproducible

2018-10-01 Thread Chris Lamb
Dear Ondrej, > I looked into code and wasn't sure where is good place to sort it. That's > reason why I created bug and Cc reproducible builds list. I was sure > somebody from reproducible build team will look into it :) Mmm, I understand that — I believe my previous message was my polite way of

Bug#909936: python3-changelog: Please make building changelogs reproducible

2018-10-01 Thread Chris Lamb
tags 909936 + patch thanks Hi, In the past we have tried not to burden maintainers with the knowledge that their packages are unreproducible and/or causing others to be so, in that spirit, I am following up with the attached patch. Best wishes, -- ,''`. : :' : Chris Lamb

Bug#909936: python3-changelog: Please make building changelogs reproducible

2018-10-01 Thread Ondrej Novy
Hi, po 1. 10. 2018 v 10:38 odesílatel Chris Lamb napsal: > In the past we have tried not to burden maintainers with the knowledge > that their packages are unreproducible and/or causing others to be so, > in that spirit, I am following up with the attached patch. > I looked into code and

Bug#907258: Bug#907259: Bug#907258: Bug#907259: Bug#907258: Bug#907259: Bug#907258: Bug#907259: hiredis: New upstream "release" ?

2018-10-01 Thread Chris Lamb
tags 907259 + pending thanks Hi Tom, > > Hm, why don't you just fix these? > > Time, mostly. Was expecting not to be available for a while, but had some > spare time today to wrap it up. Great stuff; uploaded: Uploading hiredis_0.14.0-1.dsc Uploading hiredis_0.14.0.orig.tar.gz

Bug#908653: closed by Reinhard Tartler (Re: dokuwiki: CVE-2018-18123 patch leads to Call to undefined PostInput::filter())

2018-10-01 Thread Gabriele Monfardini
Hi Reinhard, the error happens in package 0.0.20140505.a+dfsg-4+deb8u1, Debian Jessie. I'm aware that in unstable there is a newer package without this issue, but unfortunately I cannot upgrade right now. Is it possible to build a fixed package for jessie? Thank you, Gabriele >

Bug#910006: "basic" autopkgtest fails when bwrap is non-suid

2018-10-01 Thread Iain Lane
Package: src:bubblewrap Version: 0.3.1-1 Severity: minor Tags: patch Hey, Filing as minor because this doesn't affect the package as built in Debian. When the package is built non-suid, not all GIDs are mapped into the new (implicitly created) user namespace. The "basic" test is testing that

Bug#887747: ITP: gnome-shell-extension-easyscreencast -- video recording extension for the GNOME shell

2018-10-01 Thread Ghislain Vaillant
Le lun. 1 oct. 2018 à 05:42, Samuel Henrique a écrit : > Hello everyone, > > I see that the last email here is from January 21th, so I decided to > myself package gnome-shell-extension-easyscreencast, > You did well. > > It is almost ready at salsa[0], it just need a final review of

Bug#902635: qtscript-opensource-src: Please include patch to workaround memory issues on sparc64

2018-10-01 Thread Dmitry Shachnev
Hi Adrian! On Sat, Jul 14, 2018 at 07:47:02PM +0200, John Paul Adrian Glaubitz wrote: > On 07/14/2018 06:20 PM, Lisandro Damián Nicanor Pérez Meyer wrote: > > Totally understandable. I ACK the change then. If you can create a merge > > request on salsa the better, else I'll see to do it myself

Bug#884163: fixed in spamassassin 3.4.2-1

2018-10-01 Thread Vincent Lefevre
On 2018-10-01 07:05:38 +, Noah Meyerhans wrote: >* Preserve locally set ENABLED=1 setting from /etc/default/spamassassin > when installing on systemd-based systems. (Closes: 884163, 858457) Since ENABLED has normally been ignored on systemd-based systems, it is set to 0 on most of

Bug#910005: python-scp: package short description missing a word

2018-10-01 Thread Beatrice Torracca
Source: python-scp Severity: minor Hi! the package short description now reads "scp module for (Python 2)". There is a word missing after "for" (or "for" should be removed). I imagine it should be "scp module for paramiko (Python 2)", similar to the python3-scp package. thanks, beatrice

Bug#910004: RFS: apache-opennlp/1.9.0-1 [ITP] -- machine learning based toolkit for the processing of natural language text

2018-10-01 Thread Andrius Merkys
Package: sponsorship-requests Severity: wishlist Control: block 909501 by -1 Hello, I am looking for a sponsor for my package "apache-opennlp". * Package name: apache-opennlp Version : 1.9.0 Upstream Author : The Apache Software Foundation * URL :

Bug#910003: localslackirc: wtf debian!

2018-10-01 Thread Salvo Tomaselli
Package: localslackirc Version: 1.2-1 Severity: normal Dear Maintainer, Got this email: localslackirc 1.1-1 is marked for autoremoval from testing on 2018-10-31 It (build-)depends on packages with these RC bugs: 869896: backports.ssl-match-hostname: backports.ssl-match-hostname should be

Bug#897982: tasksel: Please drop tamil-gtk2im from the task-tamil-gnome-desktop Recommends list

2018-10-01 Thread Hugh McMaster
> On 1 Oct 2018, at 4:21 am, Holger Wansing wrote: > Hugh McMaster wrote: >> How will switching to ibus-m17n affect the user experience or installation? > > That's out of my skills, sorry. No problem. If no one else has any objections, then I’m happy for you to drop the Recommends and/or

Bug#909984: ITP: vaapi-media-driver -- VA-API driver for Intel Gen8+ graphic cards

2018-10-01 Thread Bastian Blank
On Mon, Oct 01, 2018 at 12:16:49AM +0200, Sebastian Ramacher wrote: > Package: wnpp > Severity: wishlist > Owner: Sebastian Ramacher > Control: block -1 by 909983 > > * Package name: vaapi-media-driver > Version : 18.2.0 > Upstream Author : Intel Corporation > * URL :

Bug#909983: ITP: gmmlib -- graphics memory management library

2018-10-01 Thread Timo Aaltonen
On 01.10.2018 01:12, Sebastian Ramacher wrote: > Package: wnpp > Severity: wishlist > Owner: Sebastian Ramacher > > * Package name: gmmlib > Version : 18.3.0 > Upstream Author : Intel Corporation, Gabi Melman > * URL : https://github.com/intel/gmmlib > * License

Bug#910002: ITP: combblas -- an extensible parallel graph library for graph analytics

2018-10-01 Thread Drew Parsons
Package: wnpp Severity: wishlist Owner: Drew Parsons * Package name: combblas Version : 1.6.2 Upstream Author : (c) 2018, The Regents of the University of California, through Lawrence Berkeley National Laboratory and University of California, Santa Barbara * URL :

<    1   2